## php-fpdf 1.6.dfsg

=== debian/changelog ===
php-fpdf (3:1.6.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #471822)
  * Provided simple include path (Closes: #514988)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standard version to 3.9.1

 -- Alessandro De Zorzi <lota@nonlontano.it>  Wed, 04 Aug 2010 14:31:13 +0200

php-fpdf (2:1.53.dfsg-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Restored the old unstable version, as asked by the maintainer.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 19 Aug 2008 13:23:02 +0200

php-fpdf (1:1.6.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #471822)
  * Update copyright as described in new license.txt file
  * Removed fpdf.patch because class_exists() call removed in 1.6 version
    by upstream author
  * Updated tutorial.patch
  * Removed tuto7.php demo according with debian/README.source (calligra font
    not available in dfsg tarball)
  * Added php4 dependencies

 -- Alessandro De Zorzi <lota@nonlontano.it>  Mon, 18 Aug 2008 10:41:12 +0200

php-fpdf (1.53.dfsg-6) unstable; urgency=low

  * Fixed/updated doc-base section
  * Updated standards version
  * Added Homepage control field
  * Dropped php4 dependencies
  * Switched to quilt
  * Renamed README.maintainer to now standardized name README.source

 -- Peter Eisentraut <petere@debian.org>  Wed, 09 Jul 2008 13:42:09 +0200

php-fpdf (1.53.dfsg-5) unstable; urgency=low

  * Acknowledge NMU (closes: #388711, #390641)
  * Use simple-patchsys for patches
  * Updated to Debhelper level 5

 -- Peter Eisentraut <petere@debian.org>  Wed, 11 Oct 2006 04:18:50 +0200

php-fpdf (1.53.dfsg-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove the class_exists() call -- the solution in 1.53.dfsg-4 breaks with
    PHP < 5.x, and it's not especially useful in the first place.
    (Closes: #388711)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun,  1 Oct 2006 20:50:17 +0200

php-fpdf (1.53.dfsg-4) unstable; urgency=medium

  * Disable recursive autoloading of the FPDF class (closes: #385430)

 -- Peter Eisentraut <petere@debian.org>  Fri, 15 Sep 2006 12:47:27 +0200

php-fpdf (1.53.dfsg-3) unstable; urgency=low

  * Sorted out Build-Depends vs. Build-Depends-Indep
  * Updated standards version
  * Moved everything to /usr/share/php/fpdf/ (closes: #329749)
  * Improved watch file

 -- Peter Eisentraut <petere@debian.org>  Sun, 27 Aug 2006 12:08:19 +0200

php-fpdf (1.53.dfsg-2) unstable; urgency=low

  * Changed maintainer address
  * Updated standards version
  * Converted to CDBS
  * Changed watch file to version 3 format
  * Added PHP 5 dependency alternatives

 -- Peter Eisentraut <petere@debian.org>  Sun, 11 Sep 2005 00:02:08 +0200

php-fpdf (1.53.dfsg-1) unstable; urgency=low

  * New upstream release
  * Added ".dfsg" to version name to make explicit that this is not the
    original upstream tarball
  * Updated watch file
  * Corrected the paths in the tutorial to fit our installation layout;
    adjusted README.Debian accordingly
  * Added php4-cli as alternative dependency

 -- Peter Eisentraut <peter_e@gmx.net>  Tue, 22 Mar 2005 23:55:32 +0100

php-fpdf (1.52-1) unstable; urgency=low

  * Initial release (closes: #265113)

 -- Peter Eisentraut <peter_e@gmx.net>  Thu, 12 Aug 2004 12:00:00 +0200
