=== debian/control ===
Source: php-fpdf
Section: web
Priority: optional
Maintainer: Alessandro De Zorzi <lota@nonlontano.it>
Build-Depends: debhelper (>= 7), libldap2-dev, libgdbm-dev, po-debconf, quilt
Standards-Version: 3.9.1
Homepage: http://www.fpdf.org/

Package: php-fpdf
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, php5 | php5-cli
Suggests: ttf2pt1
Description: PHP class to generate PDF files
 FPDF is a PHP class that allow generating PDF files with pure PHP,
 that is to say without using the PDFlib library.  FPDF provides
 high-level functions and has the following main features:
 .
  - Choice of measure unit, page format, and margins 
  - Page header and footer management 
  - Automatic page break 
  - Automatic line break and text justification 
  - Image support (JPEG and PNG) 
  - Colors 
  - Links 
  - TrueType, Type1, and encoding support 
  - Page compression
