## php-fpdf 1.7.dfsg

=== debian/changelog ===
php-fpdf (3:1.7.dfsg-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2 (no changes needed)
  * Removed debian/watch file (upstream version release is a bit complex)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Sun, 31 Jul 2011 14:39:10 +0200
