=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: php-fpdf
-Section: web
+Section: php
 Priority: optional
 Maintainer: Alessandro De Zorzi <lota@nonlontano.it>
 Build-Depends: debhelper (>= 7), libldap2-dev, libgdbm-dev, po-debconf, quilt
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.fpdf.org/
 
 Package: php-fpdf
