=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: patch build-stamp

build-stamp: $(QUILT_STAMPFN) configure-stamp  
	dh_testdir
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs usr/share/php/fpdf
	dh_install fpdf.php font/ makefont/ usr/share/php/fpdf/
	dh_link usr/share/php/fpdf usr/share/fpdf
	dh_link usr/share/php/fpdf/fpdf.php usr/share/php/fpdf.php
	#find tutorial/ -path '*php' -print0 | xargs -0 perl -i -p -e 's/\.\.\/fpdf.php/fpdf.php/'
	find $(DEB_DESTDIR) -type f -and -perm +111 -print0 | xargs -0ri chmod a-x '{}'

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs changelog.htm
	dh_installexamples
	dh_installman
	dh_compress --exclude=20k_c1.txt --exclude=20k_c2.txt
	dh_strip
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

build-arch: build

build-indep: build

.PHONY: build clean binary-indep binary install configure
