## php-fpdf 1.8.1.dfsg

=== debian/changelog ===
php-fpdf (3:1.8.1.dfsg-2) unstable; urgency=medium

  * PHP 7.0 Transition Fix (Closes: #821574) 

 -- Alessandro De Zorzi <lota@nonlontano.it>  Fri, 27 May 2016 12:13:56 +0200

php-fpdf (3:1.8.1.dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #811486)
  * Bump standard version to 3.9.6

 -- Alessandro De Zorzi <lota@nonlontano.it>  Tue, 19 Jan 2016 14:00:07 +0100

php-fpdf (3:1.7.dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use "find -perm /x" instead of "find -perm +x". Closes: #803022

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Dec 2015 14:46:56 +0100
