=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Alessandro De Zorzi <lota@nonlontano.it>
 Build-Depends: debhelper (>= 7), libldap2-dev, libgdbm-dev, po-debconf, quilt
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: http://www.fpdf.org/
 
 Package: php-fpdf
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, php5 | php5-cli
+Depends: ${shlibs:Depends}, ${misc:Depends}, php | php-cli
 Suggests: ttf2pt1
 Description: PHP class to generate PDF files
  FPDF is a PHP class that allow generating PDF files with pure PHP,
