=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
http://www.fpdf.org/en/download.php dl.php\?v=([0-9])([0-9])\&amp;f=tgz
