## php-fpdf 1.8.2.dfsg

=== debian/changelog ===
php-fpdf (3:1.8.2.dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump to Debian Policy version 4.5.0.2

 -- Alessandro De Zorzi <lota@nonlontano.it>  Fri, 24 Apr 2020 10:59:58 +0200
