=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: php
 Priority: optional
 Maintainer: Alessandro De Zorzi <lota@nonlontano.it>
-Build-Depends: debhelper (>= 7), libldap2-dev, libgdbm-dev, po-debconf, quilt
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10.2.5), libldap2-dev, libgdbm-dev, po-debconf, quilt
+Standards-Version: 3.9.8
 Homepage: http://www.fpdf.org/
 
 Package: php-fpdf
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, php | php-cli
+Depends: ${shlibs:Depends}, ${misc:Depends}, php | php-cli | php5
 Suggests: ttf2pt1
 Description: PHP class to generate PDF files
  FPDF is a PHP class that allow generating PDF files with pure PHP,
