=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/quilt/quilt.make
+
+PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
+PKG   = 'php-fpdf'
+VER  = '1.8'
 
 configure: configure-stamp
 
@@ -29,7 +33,7 @@
 	dh_link usr/share/php/fpdf usr/share/fpdf
 	dh_link usr/share/php/fpdf/fpdf.php usr/share/php/fpdf.php
 	#find tutorial/ -path '*php' -print0 | xargs -0 perl -i -p -e 's/\.\.\/fpdf.php/fpdf.php/'
-	find $(DEB_DESTDIR) -type f -and -perm +111 -print0 | xargs -0ri chmod a-x '{}'
+	find $(DEB_DESTDIR) -type f -and -perm /111 -print0 | xargs -0ri chmod a-x '{}'
 
 binary-arch:
 
@@ -55,4 +59,7 @@
 
 build-indep: build
 
-.PHONY: build clean binary-indep binary install configure
+get-orig-source:  $(info I: $(PKG)_$(VER))
+	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
+
+.PHONY: build clean binary-indep binary install configure get-orig-source
