## php-fpdf 1.8.4.dfsg

=== debian/changelog ===
php-fpdf (3:1.8.4.dfsg-5) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Mauricio Bourscheid Cezimbra <mauriciocezimbra@alunos.utfpr.edu.br>  Wed, 29 Oct 2025 22:02:53 -0300

php-fpdf (3:1.8.4.dfsg-4) unstable; urgency=medium

  * QA upload

  * Use short DH sequencer
  * Updated Standards-Version from 4.7.0 to 4.7.2.
  * Tweak d/watch to detect available for packaging v1.8.6

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Sep 2025 17:09:54 +0200

php-fpdf (3:1.8.4.dfsg-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary get-orig-source-target.
  * Remove unused build dependencies and shlibs:Depends from
    d/control (Closes: #1007731).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 04 Dec 2024 14:40:10 +0100

php-fpdf (3:1.8.4.dfsg-2) unstable; urgency=medium

  * QA upload
  * Remove quilt from build

 -- Bastian Germann <bage@debian.org>  Sun, 14 Jan 2024 21:23:44 +0000

php-fpdf (3:1.8.4.dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #999546)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Sun, 28 Nov 2021 10:53:53 +0100
