=== debian/control ===
Source: php-fpdf
Section: php
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: http://www.fpdf.org/
Vcs-Browser: https://salsa.debian.org/debian/php-fpdf
Vcs-Git: https://salsa.debian.org/debian/php-fpdf.git

Package: php-fpdf
Architecture: all
Depends: php | php-cli | php-common | php7.4 | php7.4-cli,
         ${misc:Depends},
Suggests: ttf2pt1,
Description: PHP class to generate PDF files
 FPDF is a PHP class that allow generating PDF files with pure PHP,
 that is to say without using the PDFlib library.  FPDF provides
 high-level functions and has the following main features:
 .
  - Choice of measure unit, page format, and margins
  - Page header and footer management
  - Automatic page break
  - Automatic line break and text justification
  - Image support (JPEG and PNG)
  - Colors
  - Links
  - TrueType, Type1, and encoding support
  - Page compression
