=== debian/tests/control ===
Tests: makepdf.php 
Depends: @, php-cli
